Bug 883055 - [ja_JP][SAM Web GUI] Overlapped in Add Permission page and Edit Permission page.
[ja_JP][SAM Web GUI] Overlapped in Add Permission page and Edit Permission page.
Status: CLOSED UPSTREAM
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.0
x86_64 Linux
high Severity high (vote)
: Unspecified
: --
Assigned To: Mike McCune
Katello QA List
: i18n, Triaged
Depends On: 876869
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-03 12:16 EST by Jason E. Rist
Modified: 2013-09-19 14:12 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 876869
Environment:
Last Closed: 2013-09-19 14:12:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason E. Rist 2012-12-03 12:16:16 EST
+++ This bug was initially created as a clone of Bug #876869 +++

Description of problem:
Overlapped in Add Permission page and Edit Permission page.

Version-Release number of selected component (if applicable):
katello-headpin-all-1.2.5-1h.el6_3

How reproducible:
100%

Steps to Reproduce:
1. Move cursor over the Administer menu at the top right corner and click on Roles.
2. Create a new role.
3. Click on the name of the created role from the left NAME panel.
4. Click on Permissions.
5. Choose to either select Global Permissions to edit permissions which span across all organizations or select a specific organization to edit permissions within the organization. A list of current permissions within the organization will be displayed after selecting it.
6. Click on + Add Permission.  
7. Click on the permission name.
8. Click Edit Permission button at the bottom of the window.
  
Actual results:
Overlapped in Add Permission page and Edit Permission page.

Expected results:
No overlapped, all the page should be displaeyd as normal.

Additional info:

--- Additional comment from Lijun Li on 2012-11-15 02:55:14 EST ---

Created attachment 645423 [details]
Overlapped in Add Permission page

--- Additional comment from Lijun Li on 2012-11-15 02:55:37 EST ---

Created attachment 645424 [details]
Overlapped in Edit Permission page

--- Additional comment from Tom McKay on 2012-11-30 10:35:06 EST ---

This makes the roles panel very difficult to use. I would say it makes that page unusable. Proposing as blocker.

--- Additional comment from Jason E. Rist on 2012-11-30 12:07:23 EST ---

Which browser???

--- Additional comment from Jason E. Rist on 2012-12-03 11:52:46 EST ---

Problem was recreatable in Firefox and Chrome.

Fixed in f9b7ac2eff41791f32158aa993dbe823a7a03428
Comment 4 Mike McCune 2013-09-19 14:12:07 EDT
These bugs have been resolved in upstream projects for a period of months so I'm mass-closing them as CLOSED:UPSTREAM.  If this is a mistake feel free to re-open.

Note You need to log in before you can comment on or make changes to this bug.